Subject: Re: [bug#30886] Libreoffice

From: Leo Famulari <[email-masked]>
Date: Tue, 12 Feb 2019 17:56:10 -0500

On Tue, Mar 20, 2018 at 06:28:29PM +0100, Thomas Sigurdsen wrote:
> First is a change according to a comment. I started looking at these because
> I wanted to check digital signatures and NSS was needed. Not sure NPAPI is
> needed for NSS, but it is now enabled as per the old comment.

What is the status of this patch? Do you still want it to be applied? It
seems the conversation just fizzled out.

> Second is enabling gtk2. This fixes  bug#30642 for me. I think this is
> because I'm not using gnome and therefore libreoffice can't find what it
> needs. But Idk.

The file chooser dialog issue is fixed since commit
994bccd9443032141accede0e403cbfb62f6c63e.